Opened 2 years ago

Closed 18 months ago

#640 closed defect (outdated)

Default HDF is set to an older version (1.10.4-1)

Reported by: sabb Owned by: osgeo4w-dev@…
Priority: major Component: Package
Version: Keywords:
Cc:

Description

while the more recent one is not shown for update (1.10.5.-1). Note that the issue only happens when I try to upgrade my packages. For a fresh installation, the correct version (1.10.5-1) is selected.

Change History (1)

comment:1 by jef, 18 months ago

Resolution: outdated
Status: newclosed
Note: See TracTickets for help on using tickets.